<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ptc.umtd" xml:lang="it">
   <Header>
      <Title>Valori possibili</Title>
   </Header>
   <List>
      <ListItemHead>Elemento</ListItemHead>
      <ListItem ID="utmd.elem"/>
      <ListItemHead>Elemento e struttura budget</ListItemHead>
      <ListItem ID="utmd.ebds"/>
   </List>
</OptionList>